@charset "UTF-8";
/* Allgemeine Einstellungen */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	overflow: hidden;
}
a {
	color: #f7b900;
    text-decoration: none;
}
a:hover {
	color: #e3aa00;
}

/* Hintergrundbild */
.background {
    height: 100vh !important;
    background-image: url('/images/Dan-Buehler-Marine-Engineer.jpg') !important;
    background: #333;
    background-size: cover;
    background-position: center;
	background-repeat:no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
    position: relative;
}
.background1 {
    height: 100vh !important;
    background-image: url('/images/Dan-Buehler-Marine-Engineer-Impressum.jpg') !important;
    background: #333;
    background-size: cover;
    background-position: center;
	background-repeat:no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
    position: relative;
}

/* Textinhalt */
.content {
	background: rgba(0, 0, 0, 0.0);
    padding: 30px;
    border-radius: 0px;
	max-width: 950px;
}
.content1 {
	background: rgba(0, 0, 0, 0.0);
    padding: 30px;
    border-radius: 0px;
	max-width: 950px;
	overflow:scroll;
	height: inherit;
	display: block;
	justify-content: center;
	margin: 0 auto;
	position: relative;
}
.image img {
	width: 2560px;
	height:auto;
	max-width: 100% !important;
	text-align:center;
	margin: 0 auto;
	position: relative;
	}

.image {
	position: relative;
	margin: 0 auto;
}
.name {
	position: relative;
	margin-top: 430px;
	margin-bottom: 20px;
    font-size: 1rem;
    font-weight: bold;
}
.message {
	 max-width: 470px; 
	 text-align: center;
	 position: relative;
	 margin: 0 auto;
	 line-height: 1.5;
}
.message1 {
	 max-width: 470px; 
	 text-align: center;
	 position: relative;
	 margin: 0 auto;
	 line-height: 1.5;
	 margin-top: 20px
}

.profession {
    font-size: 1rem;
    margin-top: 10px;
}

/* Footer */
.footer {
    background: #111;
    color: white;
    text-align: center;
    padding: 20px 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer a {
    color: #f7b900;
    text-decoration: none;
    font-size: 0.9rem;
}

.footer a:hover {
    text-decoration: underline;
	color: #e3aa00;
}


@media all and (max-width: 600px) {


.message, .message1 {
	 font-size: 10px; 
}
}


@media all and (max-width: 500px) and (orientation: portrait) {


.name {
	margin-top: 330px;
}
}
/* CSS Document */

